'#edges': 147
'#faces': 44424
'#norms': 25045
'#parts': 2
'#points': 98
'#sharp': 138
'#surfs': 58
'#verts': 22200
bbox: [-15.397715865127768, -33.57304794503794, -0.00012958480486835732, 15.398233960668968,
  -15.792594573406157, 7.4613795848048685, 30.795949825796736, 17.780453371631786,
  7.461509169609737]
curves: [Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline]
diag: 36.334682699342956
gaus_curv: 0.0
max_length: 0.0003633468269934296
mean_curv: -31.781892705610716
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00770065/00770065_54fe4443f8c06f0b2a01ba49_step_001.step
surface: 4.737683130772582e-12
surfs: [Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder]
tolerance: 3.6334682699342956e-06
volume: 4.735642100809974e-12
